$kind: http-request
url: "{{Local_URL}}locations/regions"
method: GET
body:
  type: json
  content: |
    {
        "regionName": "Central Region",
        "regionCode": "CR"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
